/* Text Color */
.text-primary { color: var(--primary) !important; }
.text-secondary { color: var(--secondary) !important; }
.text-gray-1 { color: var(--gray-1) !important; }
.text-white { color: #fff !important; }
.text-black-1{color: var(--body-color) !important;}
.text-light { color: var(--light) !important; }
/* Background */
.bg-white { background-color: #ffffff !important; }
.bg-light { background-color: var(--light) !important; }
.bg-beige-1 { background-color: var(--beige-1) !important; }
.bg-beige-3 { background-color: var(--beige-3) !important; }
.bg-primary { background-color: var(--primary) !important; color: unset; }
.bg-light-primary{background-color: var(--light-primary) !important;}
.bg-light-opacity-3{background-color: rgba(159, 178, 155, 0.3);}
.bg-brown { background-color: var(--brown); }

.bg-cups {
  background-image: url(../images/bg_cups.png);
  background-repeat: no-repeat;
  background-position: left 406px;
  background-size: 140px 260px;
}

/* Text / Font */
.text-transform-none { text-transform: none !important; }

.font-family-base, .font-family-default { font-family: var(--font-family-default) !important; }
.font-family-halvar { font-family: var(--font-family-halvar) !important; }
.font-family-ptmono { font-family: var(--font-family-ptmono) !important; }
.font-family-halvareng { font-family: var(--font-family-halvareng) !important; }
.font-size-xxs { font-size: var(--font-size-xxs) !important; }
.font-size-xs { font-size: var(--font-size-xs) !important; }
.font-size-sm { font-size: var(--font-size-sm) !important; }
.font-size-default { font-size: var(--font-size-default) !important; }
.font-size-md { font-size: var(--font-size-md) !important; }
.font-size-lg { font-size: var(--font-size-lg) !important; }
.font-size-xl { font-size: var(--font-size-xl) !important; }
.font-size-2rem { font-size: var(--font-size-2rem) !important; }
.font-weight-normal { font-weight: var(--font-weight-normal) !important; }
.font-weight-530, .font-weight-medium { font-weight: var(--font-weight-530) !important; }
.font-weight-semibold { font-weight: var(--font-weight-semibold) !important; }
.font-weight-700, .font-weight-bold { font-weight: var(--font-weight-bold) !important; }

.letter-spacing-1 { letter-spacing: 0.01em !important; }
.letter-spacing-2 { letter-spacing: 0.02em !important; }
.letter-spacing-3 { letter-spacing: 0.03em !important; }
.letter-spacing-5 { letter-spacing: var(--letter-spacing-5) !important; }
.letter-spacing-n1 { letter-spacing: var(--letter-spacing-n1) !important; }
.letter-spacing-n2 { letter-spacing: var(--letter-spacing-n2) !important; }

.line-height-xxs { line-height: var(--line-height-xxs) !important; }
.line-height-xs { line-height: var(--line-height-xs) !important; }

@media (min-width: 992px) {
  .font-size-xs--lg { font-size: var(--font-size-xs) !important; }
  .font-size-sm--lg { font-size: var(--font-size-sm) !important; }
  .font-size-md--lg { font-size: var(--font-size-md) !important; }
  .font-size-xl--lg { font-size: var(--font-size-xl) !important; }
}

@media (min-width: 1200px) {
  .font-size-md--xl { font-size: var(--font-size-md) !important; }
}

.text-uppercase { text-transform: uppercase !important; }

.letter-spacing-1 { letter-spacing: var(--letter-spacing-1) !important; }
.letter-spacing-2 { letter-spacing: var(--letter-spacing-2) !important; }

.line-height-1_2 { line-height: var(--line-height-1_2) !important; }
.line-height-85 { line-height: 85% !important; }
.line-height-130 { line-height: 130% !important; }
.line-height-140 { line-height: 140% !important; }
.line-height-150 { line-height: var(--line-height-150) !important; }

sup {
  font-family: var(--font-family-ptmono) !important;
	font-size: 0.625em !important;
  letter-spacing: 0;
  line-height: 139.6% !important;
}

a.permalink { text-decoration: underline; }
.permalink a { text-decoration: underline; }

.underline-default { text-decoration: underline; }
a:hover > .underline-default { text-decoration: none; }

/* Transitions */
.fade {	opacity: 0; transition: opacity .15s linear; }
.fade.show { opacity: 1; }
.collapse:not(.show) { display: none; }
.collapse.show { display: block; }
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  transition: height .35s ease;
}

/* Misc */
.opacity-40 { opacity: .4 !important; }
.opacity-50 { opacity: .5 !important; }
.opacity-60 { opacity: .6 !important; }
.opacity-70 { opacity: .7 !important; }
.opacity-80 { opacity: .8 !important; }
.border-radius-10 { border-radius: 10px !important; }
.mw-100 { max-width: 100% !important; }
.rounded-20 { border-radius: 20px; } 
.my-n66 { margin-top: -66px; margin-bottom: -66px; }
.mt-n149 { margin-top: -149px; }
.bt-1 { border-top: 1px solid rgba(var(--primary-rgb), 0.1); }
.no-wrap { white-space: nowrap !important; }

@media (min-width: 992px) {
  .br-lg-1 {
    border-right: 1px solid rgba(var(--primary-rgb), 0.2);
  }

  .bl-lg-1 {
    border-left: 1px solid rgba(var(--primary-rgb), 0.1);
  }


  .d-lg-block, .d-none.d-lg-block {	display: block !important; }
  .d-lg-inline, .d-none.d-lg-inline { display: inline !important; }
  .d-lg-flex, .d-none.d-lg-flex { display: flex !important; }

  .bt-lg-0 { border-top: 0; }

  .d-none.d-lg-inline { display: inline !important; }

  .w-lg-228 { width: 228px; }
}

@media (max-width: 991.98px) {
  .mobile-hidden { display: none !important; }
}

.i-info {
  border-radius: 50%;
  color: #967113;
  display: inline-flex;
  background-color: rgba(255,202,65,0.4);
  font-family: var(--font-family-ptmono) !important;
  font-size: var(--font-size-xs);
  width: 1.25em;
  height: 1.25em;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
}
.i-info:before {
  content: "i";
}

.i--featured {
  color: var(--secondary);
  font-size: 28px;
}


.position-absolute{
  position: absolute !important;
}
.position-relative{
  position: relative !important;
}
.w-100{
  width: 100% !important;
}

.h-100 {
  height: 100% !important;
}

.i--featured.big {
  font-size: 36px;
}

.sticky-bottom { 
  position: sticky;
  bottom: 0;
}

.border-bottom {
  border-bottom: 1px solid rgba(30, 45, 35, 0.2);
}

.box-green{
  background: #9FB29B;
  border-radius: 10px;
  width: 324px;
  height: 133px;
}

.alerta-success {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}

.alerta {
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.alerta-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

.img-fluid {
  max-width: 100%;
  height: auto;
  display: block;
  width: 100%;
}
@media (max-width: 768px){
  div.img-empresa:nth-child(1) div img {
    content: url(../images/professional/IMG5.png);
  }
  div.img-empresa:nth-child(2) div img {
    content: url(../images/professional/IMG6.png);
  }
  div.img-empresa:nth-child(3) div img {
    content: url(../images/professional/IMG7.png);
  }
}

.font-size-25 {
  font-size: 25px;
}

.overflow-unset { overflow: unset !important; }

.text-strike {
  display: inline-block;
  padding: 0 .1em;
  position: relative;
}

.text-strike::after {
  background-color: #FF640D;
  border-radius: 2px;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%) rotate(-2.26deg);
  height: 3px;
  width: 100%;
}

.text-strike-warranty {
  padding: 0 0.2em;
  margin: 0 -0.2em;
}

.text-strike-warranty::after {
  background-color: #FF9C40;
  transform: translateY(-50%);
}